<?php
########################################
## Visual box style

require_once "HyperTwings.php" ;

global $Visual_InsertStyle ;
$Visual_InsertStyle = array(
        'Border_Color' => '#202020' ,
        'Border_Image' => '' ,
        'Border_Dimtn' => 2 ,
        'Corner_Image' => "corner.png" ,
        'Corner_ImgWh' => 25 ,
        'Corner_ImgHt' => 25 ,
	'Bullet_Image' => "/img/ico/ametyst.png" ,
) ;

global $Visual_styles ;
$Visual_styles = array(
	'*'		=> '
' ,
	'BODY'		=> '
color: #404040 ;
background: #E6E6FA ;
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: normal ;
font-size: 9pt ;
' ,
	'A:link'	=> '
color: #008060 ;
text-decoration: none ;
' ,
	'A:hover'	=> '
color: #6959CD ;
text-decoration: underline ;
' ,
	'A:visited'	=> '
color: #006454 ;
text-decoration: none ;
' ,
	'A:visited:hover'=> '
color: #6959CD ! important ;
text-decoration: underline ;
' ,
	'A:active'	=> '
color: #6959CD ;
text-decoration: underline ;
' ,
	'.Warning'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 10pt ;
color: #FF0000 ;
border: none ;
padding: 2px ;
margin: 0px
' ,
) ;

$HyperTwings_styles = array(
	'.Insert'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: normal ;
font-size: 10pt ;
color: #404040 ;
background: #B1B1CC ;
border: none ;
padding: 5px ;
margin: 0px
' ,
	'.Header'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 12pt ;
color: #27408B ;
background: #708090 ;
border: none ;
padding: 2px ;
margin: 0px ;
' ,
	'.Section'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 9pt ;
text-decoration: underline ;
color: #008060 ;
border: none ;
padding: 2px ;
margin: 0px ;
' ,
	'.Image'	=> '
border: none
' ,

) ;

$Software_styles = array(
	'.Warning'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 10pt ;
color: #FF0000 ;
border: none ;
padding: 0px ;
margin: 0px
' ,
	'.Information'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 10pt ;
color: #2E8B57 ;
border: none ;
padding: 0px ;
margin: 0px
' ,
	'.Entry'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 10pt ;
color: #008060 ;
border: none ;
padding: 0px ;
margin: 0px
' ,
	'.Insert'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: normal ;
font-size: 10pt ;
color: #404040 ;
background: #B1B1CC ;
border: none ;
padding: 5px ;
margin: 0px
' ,
	'.Header'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 14pt ;
color: #473C8B ;
background: #B1B1CC ;
border: none ;
border-bottom: #202020 2px solid ;
padding: 2px ;
margin: 0px ;
' ,
	'.Section'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 12pt ;
color: #473C8B ;
border: none ;
border-bottom: #202020 1px solid ;
padding: 2px ;
margin: 0px ;
' ,
	'.Subsection'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 10pt ;
text-decoration: underline ;
color: #2E8B57 ;
border: none ;
padding: 2px ;
margin: 0px
' ,
	'.Label'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 9pt ;
color: #008060 ;
padding: 0px ;
' ,
	'.Field'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: bold ;
font-size: 9pt ;
color: #404040 ;
padding: 0px ;
' ,
	'.Boxed'	=> '
font-family: Helvetica, sans-serif ;
font-style: normal ;
font-weight: normal ;
font-size: 10pt ;
color: #836FFF ;
background: #708090 ;
border: #202020 2px solid ;
padding: 5px ;
margin: 0px
' ,
) ;



?>
